@media screen and (min-width: 768px) {
  .sp-only {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .pc-only {
    display: none;
  }
}
.section {
  padding: 0 1.5rem;
  scroll-margin-top: 2rem;
}
.section__label {
  font-family: "Poppins", sans-serif;
  color: var(--color-red);
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.05em;
}
.section__label__text {
  display: flex;
  align-items: center;
}
.section__label__text:before {
  content: "";
  display: block;
  width: 0.375rem;
  height: 1px;
  background-color: var(--color-red);
  border-radius: 1px;
}
.section__title {
  color: var(--color-dark);
  font-weight: 700;
  line-height: 1.6;
}
.section__sub-title {
  color: var(--color-red);
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.8;
}
.section__sub-title-detail {
  color: var(--color-dark);
  font-weight: 700;
}
.section__sub-title-detail span {
  display: block;
  margin-top: 0.25rem;
  color: var(--color-red);
  font-weight: 600;
  line-height: 1.6;
}
.section__small-title {
  color: var(--color-dark);
  font-weight: 700;
  line-height: 1.8;
}
.section__text {
  color: var(--color-text);
  font-weight: 500;
}
.section__image {
  display: block;
  width: 100%;
  height: auto;
  border-radius: 0.375rem;
}
.section .common-button {
  margin: 2.5rem auto 0;
}
@media screen and (min-width: 768px) {
  .section {
    margin-top: 7.5rem;
  }
  .section__inner {
    max-width: 1296px;
    margin: 0 auto;
    display: flex;
    gap: 4rem;
  }
  .section__label {
    width: 20rem;
    border-right: 1px solid var(--color-border);
    font-size: 0.875rem;
  }
  .section__label__text {
    gap: 0.5rem;
    padding: 0.5rem 0;
    position: relative;
  }
  .section__label__text:after {
    content: "";
    display: block;
    width: 1px;
    height: 100%;
    background-color: var(--color-red);
    position: absolute;
    top: 0;
    left: 100%;
  }
  .section__content {
    flex: 1;
  }
  .section__title {
    font-size: 2.5rem;
  }
  .section__sub-title {
    margin-top: 4rem;
    font-size: 1.5rem;
  }
  .section__sub-title-detail {
    margin-top: 4rem;
    font-size: 2rem;
    line-height: 1.6;
    position: relative;
  }
  .section__sub-title-detail span {
    font-size: 1rem;
  }
  .section__sub-title-detail:before {
    content: "";
    display: block;
    width: 2.5rem;
    height: 1px;
    background: var(--color-border);
    position: absolute;
    top: 1.5625rem;
    left: -4rem;
  }
  .section__small-title {
    margin-top: 2.5rem;
    font-size: 1.5rem;
  }
  .section__text {
    margin-top: 2rem;
    font-size: 1rem;
    line-height: 2.2;
  }
  .section__image {
    margin-top: 2.5rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .section__label {
    width: 15rem;
  }
  .section__title {
    font-size: 2rem;
  }
}
@media screen and (max-width: 767px) {
  .section {
    margin-top: 5rem;
  }
  .section__label {
    font-size: 0.75rem;
  }
  .section__label__text {
    gap: 0.375rem;
  }
  .section__title {
    margin-top: 0.25rem;
    font-size: 1.375rem;
  }
  .section__sub-title {
    margin-top: 2.5rem;
    font-size: 1.125rem;
  }
  .section__sub-title-detail {
    margin-top: 2.5rem;
    font-size: 1.125rem;
    line-height: 1.8;
  }
  .section__sub-title-detail span {
    font-size: 0.8125rem;
  }
  .section__small-title {
    margin-top: 2rem;
    font-size: 1.125rem;
  }
  .section__text {
    margin-top: 1.5rem;
    font-size: 0.9375rem;
    line-height: 2;
  }
  .section__image {
    margin-top: 1.5rem;
  }
  .section__image--full {
    width: calc(100% + 3rem);
    max-width: none;
    margin-left: -1.5rem;
    margin-right: -1.5rem;
    border-radius: 0;
  }
  .section .common-button {
    margin-top: 2rem;
  }
}

.content {
  margin-top: 7.5rem;
  padding: 0 1.5rem;
}
.content__inner {
  max-width: 1296px;
  margin: 0 auto;
}
.content__title {
  color: var(--color-dark);
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.6;
}
.content__text {
  margin-top: 2.5rem;
  color: var(--color-text);
  font-size: 1rem;
  font-weight: 500;
  line-height: 2.2;
}
.content__text--small {
  margin-top: 1.5rem;
  font-size: 0.75rem;
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
  .content {
    margin-top: 5rem;
  }
  .content__title {
    font-size: 1.375rem;
  }
  .content__text {
    margin-top: 1.5rem;
    font-size: 0.9375rem;
    line-height: 2;
  }
  .content__text--small {
    margin-top: 0.5rem;
    font-size: 0.625rem;
    line-height: 1.6;
  }
}

.about-links {
  border-top: 1px solid var(--color-border);
}
.about-links__inner {
  max-width: 1296px;
  margin: 0 auto;
}
.about-links__title {
  display: flex;
  align-items: center;
  color: var(--color-dark);
  font-weight: 700;
  line-height: 1.6;
}
.about-links__title span {
  font-family: "Poppins", sans-serif;
  color: var(--color-red);
  letter-spacing: 0.05em;
}
.about-links__items {
  display: flex;
}
.about-links__item__thumbnail {
  border-radius: 0.375rem;
  position: relative;
  overflow: hidden;
}
.about-links__item__thumbnail img {
  display: block;
  width: 100%;
  height: auto;
  object-fit: cover;
}
.about-links__item__title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 1rem;
  color: var(--color-dark);
  font-weight: 600;
  line-height: 1.8;
}
.about-links__item__title__icon {
  display: block;
  width: 2.25rem;
  height: 2.25rem;
  background: var(--color-red);
  border-radius: 0 50% 50% 0;
  position: relative;
  overflow: hidden;
}
.about-links__item__title__icon:before, .about-links__item__title__icon:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url(../images/common/arrow_white.svg) center/auto no-repeat;
  position: absolute;
  top: 0;
  left: 0;
}
.about-links__item__title__icon:before {
  transform: translateX(-100%);
}
.about-links__item a {
  text-decoration: none;
}
@media screen and (min-width: 768px) {
  .about-links {
    margin-top: 10rem;
    padding: 7.5rem 1.5rem 0;
  }
  .about-links__title {
    gap: 1rem;
    font-size: 2.5rem;
  }
  .about-links__title span {
    font-size: 0.875rem;
  }
  .about-links__items {
    flex-wrap: wrap;
    gap: 2.5rem 3rem;
    margin-top: 2.5rem;
  }
  .about-links__item {
    width: calc((100% - 6rem) / 3);
  }
  .about-links__item__thumbnail img {
    transition: transform 0.3s;
  }
  .about-links__item__thumbnail__mask {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2);
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity 0.6s ease;
  }
  .about-links__item__thumbnail__mask__text {
    color: var(--color-base);
    font-size: 0.75rem;
  }
  .about-links__item__title {
    font-size: 1.125rem;
    transition: color 0.3s;
  }
  .about-links__item__title__icon {
    width: 2.25rem;
    height: 2.25rem;
  }
  .about-links__item a:hover .about-links__item__thumbnail img {
    transform: scale(1.1);
  }
  .about-links__item a:hover .about-links__item__thumbnail__mask {
    opacity: 1;
  }
  .about-links__item a:hover .about-links__item__title {
    color: var(--color-red);
  }
  .about-links__item a:hover .about-links__item__title__icon:before, .about-links__item a:hover .about-links__item__title__icon:after {
    transition: transform 0.2s;
  }
  .about-links__item a:hover .about-links__item__title__icon:before {
    transform: translateX(0);
    transition-delay: 0.2s;
  }
  .about-links__item a:hover .about-links__item__title__icon:after {
    transform: translateX(100%);
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .about-links__item {
    width: calc((100% - 3rem) / 2);
  }
}
@media screen and (max-width: 767px) {
  .about-links {
    margin-top: 7.5rem;
    padding: 5rem 1.5rem 0;
  }
  .about-links__title {
    gap: 0.625rem;
    font-size: 1.375rem;
  }
  .about-links__title span {
    margin-top: 0.125rem;
    font-size: 0.75rem;
  }
  .about-links__items {
    flex-direction: column;
    gap: 2rem;
    margin-top: 1.5rem;
  }
  .about-links__item__thumbnail__mask {
    display: none;
  }
  .about-links__item__title {
    font-size: 1rem;
  }
  .about-links__item__title__icon {
    width: 1.75rem;
    height: 1.75rem;
  }
  .about-links__item__title__icon:before, .about-links__item__title__icon:after {
    background-size: 7px auto;
  }
}

.service-items {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 768px) {
  .service-items {
    gap: 0.5rem;
    margin-top: 2rem;
  }
}
@media screen and (max-width: 767px) {
  .service-items {
    gap: 1rem;
    margin-top: 1.5rem;
  }
}

.service-item {
  display: flex;
  background: var(--color-second);
}
.service-item__label {
  display: flex;
  align-items: center;
  color: var(--color-dark);
}
.service-item__label:before {
  content: "";
  display: block;
  width: 0.375rem;
  height: 1px;
  background-color: var(--color-red);
  border-radius: 1px;
}
.service-item__value {
  color: var(--color-text);
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  .service-item {
    align-items: center;
    gap: 0.5rem;
    padding: 2rem;
    border-radius: 0.75rem;
  }
  .service-item__label {
    gap: 0.5rem;
    width: 17.5rem;
    font-size: 1.125rem;
    font-weight: 600;
    line-height: 1.8;
  }
  .service-item__value {
    flex: 1;
    font-size: 1rem;
    line-height: 2.2;
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .service-item {
    align-items: flex-start;
    flex-direction: column;
  }
  .service-item__label {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .service-item {
    align-items: flex-start;
    flex-direction: column;
    gap: 1rem;
    padding: 1.5rem;
    border-radius: 0.625rem;
  }
  .service-item__label {
    gap: 0.375rem;
    font-size: 0.9375rem;
    font-weight: 700;
    line-height: 1.6;
  }
  .service-item__value {
    font-size: 0.9375rem;
    line-height: 2;
  }
}
